<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a48474">  <td>18/09/26 20:27:13</td>   <td>0</td> <td title="&gt;&gt;SignInUserTest.setSuite()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">&gt;&gt;setSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@348100441</td>   <td></td> </tr>
<tr bgcolor="d2e7d9">  <td>18/09/26 20:27:13</td>   <td>47</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.abrirNavegador()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">&gt;&gt;abrirNavegador</td> 
<td>&nbsp;</td>  <td>main@348100441</td>   <td></td> </tr>
<tr bgcolor="a48474">  <td>18/09/26 20:27:22</td>   <td>8503</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignInUserTest.createNewUser()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">createNewUser</td> 
  <td>main@348100441</td>   <td></td> </tr>
<tr bgcolor="d2e7d9">  <td>18/09/26 20:27:40</td>   <td>27250</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.cerrarNavegador()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">&lt;&lt;cerrarNavegador</td> 
<td>&nbsp;</td>  <td>main@348100441</td>   <td></td> </tr>
<tr bgcolor="d2e7d9">  <td>18/09/26 20:27:41</td>   <td>27985</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.abrirNavegador()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">&gt;&gt;abrirNavegador</td> 
<td>&nbsp;</td>  <td>main@348100441</td>   <td></td> </tr>
<tr bgcolor="a48474">  <td>18/09/26 20:27:46</td>   <td>33098</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignInUserTest.logInTest()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">logInTest</td> 
  <td>main@348100441</td>   <td></td> </tr>
<tr bgcolor="d2e7d9">  <td>18/09/26 20:27:59</td>   <td>45841</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.cerrarNavegador()[pri:0, instance:com.informatorio.automation.test.SignInUserTest@28d25987]">&lt;&lt;cerrarNavegador</td> 
<td>&nbsp;</td>  <td>main@348100441</td>   <td></td> </tr>
</table>
